Skip to content

applications_userparams_update

PUT
/api/applications/{application_name}/userparams
curl --request PUT \
--url https://example.com/api/applications/example/userparams \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "params": "example" }'

Handle application user parameter views.

application_name
required
string

Serializer for ApplicationUserParam model.

object
username
required

Retrieve the username of the associated user.

string
application
required

Retrieve the name of the associated application.

string
params
required

Example generated

{
"params": "example"
}
Media typeapplication/json

Serializer for ApplicationUserParam model.

object
username
required

Retrieve the username of the associated user.

string
application
required

Retrieve the name of the associated application.

string
params
required

Example generated

{
"params": "example"
}